Bug 197057 - After installing FC5 kernel 2.6.17-1.2139 on Athlon 64, systems hangs in X11
After installing FC5 kernel 2.6.17-1.2139 on Athlon 64, systems hangs in X11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 07:36 EDT by Joachim Backes
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 01:47:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-06-28 07:36:00 EDT
Description of problem:
after installing the latest FC5 kernel 2.6.17-1.2139 on Athlon 64 (init level 5),
the system hangs in X11 (in GDM).
Using an older kernel (2.6.16-1.2133_FC5 for example): no hanging X11. 

Version-Release number of selected component (if applicable):
kernel 2.6.17-1.2139

How reproducible:
Install the above kernel and boot in level 5; Then after booting the screen
remains black before the gdm prompt appears. 


Steps to Reproduce:
1.See above.
2.
3.
  
Actual results:
Screen remains dark.

Expected results:
GDM mask

Additional info:

No problem on 32bit processors, only on Athlon 3200+ 64 Bit
Comment 1 Joachim Backes 2006-06-29 05:35:13 EDT
Forgot to say that my display controller is:

ATI Technologies Inc RV350 AP [Radeon 9600] (Secondary)
Comment 2 Dave Jones 2006-10-16 17:19:41 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Joachim Backes 2006-10-17 00:44:49 EDT
Nore more probs with the most recent kernel.  Bug may be closed.

Note You need to log in before you can comment on or make changes to this bug.